---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:43:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://122b16cb-b6b0-44f8-9a01-612cbe0d5f0c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DUA-f8b650bd8fcf098a035a9138e15c274924f2e3a6"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DUA-f8b650bd8fcf098a035a9138e15c274924f2e3a6"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.DUA"
  summary: "NONE"
  versionInfo: "f8b650bd8fcf098a035a9138e15c274924f2e3a6"
